Bug 679511 - toped 0.9.70-1 not built with $RPM_OPT_FLAGS
toped 0.9.70-1 not built with $RPM_OPT_FLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: toped (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2011-02-22 14:01 EST by Ville Skyttä
Modified: 2012-09-26 01:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.9.81-2.svn2211
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-26 01:55:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2011-02-22 14:01:09 EST
toped 0.9.70-1 is not built with $RPM_OPT_FLAGS:

http://kojipkgs.fedoraproject.org/packages/toped/0.9.70/1.fc16/data/logs/x86_64/build.log

0.9.65-2 did not have this problem:

http://kojipkgs.fedoraproject.org/packages/toped/0.9.65/2.fc15/data/logs/x86_64/build.log
Comment 1 Ville Skyttä 2011-03-12 05:45:05 EST
Problem persists with 0.9.70.1-1.svn1794:
http://kojipkgs.fedoraproject.org/packages/toped/0.9.70.1/1.svn1794.fc16/data/logs/x86_64/build.log
Comment 2 Ville Skyttä 2012-09-26 01:55:49 EDT
No feedback, so fixed in 0.9.81-2.svn2211.

Note You need to log in before you can comment on or make changes to this bug.